Subject: bug#45510: 12.3.1; Evince synctex integration hangs when filename contains question mark

From: Tassilo Horn <[email-masked]>
Date: Tue, 29 Dec 2020 17:44:46 +0100

Hans-Peter Deifel <[email-masked]> writes:

Hi Hans-Peter,

> When enabling `TeX-source-correlate-mode', using Evince as viewer and
> typing `C-c C-a' in a TeX buffer where the filename contains a
> question mark renders Emacs unresponsive until some time-out. Not even
> C-g C-g C-g works.

C-g worked for me.  But anyway, the bug should be fixed and I've done so
just now.  I'll release 13.0.1 anytime soon, and it'll be included in
there.

Thanks for the report (which I'm closing now)!
  Tassilo